$newline never
<dd>
  Course administrators (and assigned correctors) are able to save the results #
  of an exam directly in Uni2work.<br />
  This serves as the purpose to give feedback to the students as well as the purpose #
  to let Exam Offices with requisite permissions synchronise exam results in Uni2work #
  with exam results in their own management systems.
